/* רשימת בולטים אירו סקשן */
.icon-list-grid .elementor-icon-list-item {
  background-color: #5e755e;
  border-radius: 0px;
  padding: 6px 15px 6px 20px !important;
  margin: 14px 0px 0px 14px !important;
}
@media screen and (max-width: 767px) {
  .icon-list-grid .elementor-icon-list-item {
    padding: 5px 4px 5px 7px !important;
    margin: 10px 0px 0px 8px !important;
  }
}

/* כפתור בטופס */
#Form-button-distance {
  margin: 10px 0 0 0;
}

/* אובייקט באירו סקשן */
#hero-main-page::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/main-lines.png");
  position: absolute;
  top: 3.25rem;
  left: -8%;
}
@media screen and (max-width: 767px) {
  #hero-main-page::after {
    content: url("https://electi.co.il/wp-content/uploads/2025/10/main-lines.png");
    display: none;
  }
  #my-services-home::after {
    content: url("https://electi.co.il/wp-content/uploads/2025/10/קווים-2.png");
    display: none;
  }
  #Object_FAQ_and_Contact::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/ob3.svg");
  display: none;
}
}

/* אובייקט שני בעמוד ראשי */
#my-services-home::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/קווים-2.png");
  position: absolute;
  top: 12.6rem;
  right: -8%;
  z-index: 999;
}

/* אובייקט שלישי בעמוד ראשי */
#Object_FAQ_and_Contact::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/ob3.svg");
  position: absolute;
  top: -3.2rem;
  left: -18%;
  z-index: 999;
}



/* אובייקט פוטר */
#Bottom-object-foter::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Bottom-object.svg");
  position: absolute;
  bottom: 3rem;
  left: 18%;
}
@media screen and (max-width: 767px) {
  #Bottom-object-foter::after {
    content: url("https://electi.co.il/wp-content/uploads/2025/10/Bottom-object.svg");
    position: absolute;
    bottom: 7.3rem;
    left: 0%;
  }
}

/* Element for article and service page */
.hero-article__decoration_lines::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: 2.7rem;
  left: -50%;
}
@media screen and (max-width: 767px) {
  .hero-article__decoration_lines::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: -8rem;
  left: 0%;
  padding: 1rem;
}
}
/* Element for article and service page להגשה */
.hero-article___decoration_lines::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: 2.7rem;
  left: -175%;
}
@media screen and (max-width: 767px) {
  .hero-article__decoration_lines::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: -8rem;
  left: 0%;
  padding: 1rem;
}
}
/* אלמנט לעמוד אודות */
#About_page_element::after {
  content: url("https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: 2.7rem;
  left: -7%;
}
@media screen and (max-width: 767px) {
  #About_page_element::after {
  content: url(https://electi.co.il/wp-content/uploads/2025/10/Lines-Articles-1.svg");
  position: absolute;
  top: -8rem;
  left: 0%;
  padding: 1rem;
}
}








/*Article Typography */

#article-blog__content,
#article-service__content {
  h2 {
    font-size: clamp(1.5rem, -0.7383rem + 4.6693vw, 2.25rem);
    margin: 3rem 0 1px;
  }
  h2:first-of-type {
    margin: 0rem;
  }
}
/* mobile */
@media (width < 767px) {
}

/* Service Template -  Pricing Cards */
